html {
	max-width:1600px;
}

@import url("https://fonts.googleapis.com/css?family=Droid Sans|Source Sans Pro");
/* font size default*/ 
p, body {
	font-size:14px;
	color: #113671;
}

h1 {
	font-size:1.3em !important;;
    color: #e65c00;
}

h2 {
	font-size:1.1em;
}

h3 {
	font-size:1em; !important;
}

/* font scaling */
@media screen and (max-width: 1024px) {
body {
        font-size:1.4em;
    }
	h1 {
		font-size:1.15em !important;;
	}
	h2 {
        font-size:1em;
	}
	h3 {
        font-size:1.0em;
	}
}

@media screen and (max-width: 768px) {
body {
        font-size:1.3em;
    }
	h1 {
		font-size:1.15em !important;;
	}
	h2 {
        font-size:1em;
	}
	h3 {
        font-size:1.0em;
	}
}
@media screen and (max-width: 360px) {
body {
        font-size:1.1em;
    }
	h1 {
		font-size:1.2em !important;;
	}
	h2 {
        font-size:0.95em;
	}
	h3 {
        font-size:1.0em;
	}
}

/* ================= */


/* 
h1 {
    font-size:18px;
}

h2 {
    font-size:14px;
}
 */


blockquote {
	border-left: 10px;
}

a:hover {
    color: #FF6600;
}


a {
	color: #006666;
	text-decoration: none;
}

table.white {
    border: 0px solid #C1C2BD;
    border-radius: 10px;
	box-shadow: 2px 2px 2px #D6D6D6;
	background-color: #FFFFFF;
}
table.blue {
	background-image: url(../images/panelbg.gif);
    border: 0px solid #C1C2BD;
    border-radius: 10px;
    border-collapse: separate;
    border-spacing: 0.5em;
	box-shadow: 2px 2px 2px #D6D6D6;
	padding: 10px;
}
table.solid {
    border: 1px solid #666666;
	box-shadow: 1px 1px 1px #D6D6D6;
}

div {padding-bottom: 3px;
}

.rowcell {
	font-size: 0.9em;
  	color: #244993;
}

.subtitle {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
  color: #244993;
}

td, th {
	color: #333333;
	font-weight: normal;
}

.Orange {
	line-height: 1.5em;
    color: #FF6600;
}

.thispage {
	color: #FF681F;
}

.inquote {
	font-family: Palatino, Times New Roman, serif;
	font-size: 1.1em;
	font-style: italic;
	padding:10px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.25em;
	position: relative;
	color: #000001;
	width: 95%;
}

.inquote:before {
	display: block;
	content: "\201C";
	font-size: 40px;
	position: absolute;
	left: -15px;
	top: 15px;
	color: grey;
}

.inquote cite {
	color: #999999;
	font-size: 0.7em;
	display: block;
	margin-top: 5px;
}

.inquote cite:before {
	content: "\2014 \2009";
}

.footer-bg {
	background-image : url('../images/footer.jpg'); 
	background-size: 100% 100%;
	background-repeat:no-repeat;
}

.ftr-sting {
	font-size: 0.95em;
	color: #FFFFFF;
	font-style: italic;
	padding-bottom: 5px;
}
